Subject: RE: LLPS Thank You Letter Print
From: Lykesha Allen <[email-masked]>
To: Ryan Hafer <[email-masked]>
Cc: Mike Bishop <[email-masked]>
Date: Thu, 19 Mar 2015 20:27:20 +0000

Ryan,

I am out of the office tomorrow.
A proof will be available for you to view on Monday 3/23.

See you then, thank you.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 West Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288
Fx. 517.372.4922
e. [email-masked]
w. www.brdprinting.com
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Ryan Hafer [mailto:[email-masked]]
Sent: Thursday, March 19, 2015 3:54 PM
To: Lykesha Allen
Cc: Mike Bishop
Subject: Re: LLPS Thank You Letter Print

Sorry, it looks like I was looking at the wrong part. It's the same as last but with some updated art. I guess it's 2 sheets folded together.

On Thu, Mar 19, 2015 at 3:45 PM, Lykesha Allen <[email-masked]<mailto:[email-masked]>> wrote:
Hello Ryan,

I noticed the file attached is 1/sided, the previous orders were printed 2/sided.
Please confirm, also will the documents need to be letter folded or deliver flat?

Attached is the price quote, reflecting 1/0 no folding, deliver flat.
Quoted on 60lb. text weight or would you prefer 50lb.?

Thank you.

[BRDEmbossedWhiteSmall]
Lykesha Allen
Customer Service/Sales
BRD Printing Incorporated
912 West Saint Joseph
Lansing, MI 48915
Ph. 517.908.4288<tel:517.908.4288>
Fx. 517.372.4922<tel:517.372.4922>
e. [email-masked]<mailto:[email-masked]>
w. www.brdprinting.com<http://www.brdprinting.com>
ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!

From: Ryan Hafer [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Thursday, March 19, 2015 3:28 PM
To: Lykesha Allen; Mike Bishop
Subject: LLPS Thank You Letter Print

We would like 20,000 of the attached document.
Size: 8.5 x 11
Qty:20000
Colors: 1/0

Thanks,

Ryan